@charset "utf-8";

#contact{
	padding:0px 0px 50px;	
}
#contact .section-top{
	background-color:#04664c; /* 약도 */
	background:url(../img/sectiontop-contact.png);
	background-position:center center;
	padding:55px 0px;
}
#contact .sect-tlt{
	text-align:center;	
	color:#fff;
}
#contact .inner{
	width:100%;
	padding:20px;
}
#contact h3{
	display:none;
}
#contact .contact-desc{
	margin:0px 0px 45px;	
}
#contact .contact-desc p{
	font-size:14px;
	line-height:1.6;
	color:#555;
	margin:20px 0px;
	text-align:center;
}

#contact .contact-info{
	width:100%;	
	font-size:14px;
}	
#contact .contact-info dt{
	padding:4px 0px;	
}
#contact .contact-info dd{
	padding:4px 0px;
	margin-bottom:9px;	
	border-bottom:1px solid #ddd;
}
/* 모바일 세로( ~ 430px ) */

/* ===================================
	모바일가로(431px ~ 768px) 
=====================================*/
@media all and (min-width:431px) {
}

/* ===================================
	타블렛(769px ~ 1024px) 
====================================*/
@media all and (min-width: 769px) {
}

/* ======================================
	노트북(1025px ~ 1278px) 
========================================*/
@media all and (min-width: 1025px) {
	#contact .inner{
		width:1200px;
		margin:auto;
	}
	#contact .contact-desc{
		margin:0px 100px 50px;	
	}
	#contact .contact-desc p{
		font-size:19px;
		line-height:1.6;
		margin:20px 0px;
	}
	#contact .contact-info{
		width:700px;
		margin:auto;
		font-size:17px;	
	}	
	#contact .contact-info dt{
		float:left;
		width:350px;
		text-align:center;	
		border-bottom:1px solid #ccc;
		padding:10px 0px;
		position:relative;
	}
	#contact .contact-info dt::after{
		content:"";
		display:block;
		width:1px;
		height:9px;
		background-color:#ddd;
		position:absolute;	
		right:0px;
		bottom:0px;
	}
	#contact .contact-info dd{
		margin-left:350px;
		width:350px;
		border-bottom:1px solid #ccc;
		padding:10px 0px;
		text-align:center;
	}

}


/* ==========================================
	Desktop View (1279px ~ )
============================================*/
@media all and (min-width: 1279px) {
}